The Autotags plugin version 1.1.0 is now available for download. This release requires version 1.8.0 of Geeklog or higher.

1061

The release includes several minor bug fixes and a number of new features. The autotags plugin now supports Geeklog's configuration as well as autotag usage permissions and descriptions. PHP can now also be used directly in the "Replace With" box when creating an autotag (with proper permissions).

For feedback, questions, bugs and feature requests please post in this forum topic.

Comments (0)